<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86921433ad836ca32d607fb359c46ef4">
  <dict>
    <!--2021-12-29 18:11:42.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:42.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
